// creator  : weidu.exe (version 23100)
// argument : PPALTK2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PPALTK2~

IF ~~ THEN BEGIN 0 // from: PPALTK1:0.0 PPALT:0.1
  SAY #51751 /* ~Avatar not formed! Kurtulmak not ready!~ */
  IF ~~ THEN EXTERN ~PPALT~ 1
END
